## mgltools-scenario2 1.5.6~rc2+cvs.20110926

=== debian/changelog ===
mgltools-scenario2 (1.5.6~rc2+cvs.20110926-1) unstable; urgency=low

  * New upstream version.
  * Added dependencies to python-pmw and python-tk to debian/control

 -- Steffen Moeller <moeller@debian.org>  Tue, 28 Jun 2011 16:34:46 +0200

mgltools-scenario2 (1.5.6~rc1+cvs.20110617-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Fri, 17 Jun 2011 01:20:26 +0200

mgltools-scenario2 (1.5.4.cvs.20100912-1) unstable; urgency=low

  * Initial upload.

 -- Steffen Moeller <moeller@debian.org>  Sun, 12 Sep 2010 00:20:31 +0200
