=== debian/control ===
Source: mgltools-scenario2
Section: non-free/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
XS-Autobuild: yes
Uploaders: Steffen Moeller <moeller@debian.org>, 
   Sargis Dallakyan <sargis@scripps.edu>, 
   Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 8), python-all (>= 2.6)
Standards-Version: 3.9.2
XS-Python-Version: >= 2.5
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/scenario/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mgltools/scenario/trunk/
Homepage: http://mgltools.scripps.edu/

Package: mgltools-scenario2
XB-Python-Version: ${python:Versions}
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-simpy,  python-tk, python-pmw
Description: Python-based viewer of molecular structures
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 It provides functionality for modifying Python objects over the course
 of time according to a scenario.  A scenario is defined as a set of
 events taking place at specific times.
