## mgltools-scenario2 1.5.7~rc1~cvs.20130519

=== debian/changelog ===
mgltools-scenario2 (1.5.7~rc1~cvs.20130519-1) unstable; urgency=low

  * New upstream version.
  * debian/control: bump standard to 3.9.4 (no changes)
  * debian/control: remove DM-Upload-Allowed
  * debian/copyright: add permission for debian to distribute mgltools

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 19 May 2013 12:00:00 +0200

mgltools-scenario2 (1.5.6~rc3~cvs.20120206-2) UNRELEASED; urgency=low

  * debian/control: Fix Vcs URL

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2012 22:10:41 +0200
