=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: non-free/science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
 XS-Autobuild: yes
-Uploaders: Steffen Moeller <moeller@debian.org>, Sargis Dallakyan <sargis@scripps.edu>, Thorsten Alteholz <debian@alteholz.de>
+Uploaders: Steffen Moeller <moeller@debian.org>, 
+   Sargis Dallakyan <sargis@scripps.edu>, 
+   Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper (>= 8), python-all (>= 2.6)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 XS-Python-Version: >= 2.5
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/scenario/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/scenario/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/scenario2/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mgltools/scenario2/trunk/
 Homepage: http://mgltools.scripps.edu/
 
 Package: mgltools-scenario2
