=== debian/control ===
Source: mgltools-scenario2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: non-free/science
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper (>= 11~),
               python-all,
               dh-python
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/mgltools-scenario2
Vcs-Git: https://salsa.debian.org/med-team/mgltools-scenario2.git
Homepage: http://mgltools.scripps.edu/

Package: mgltools-scenario2
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-simpy,
         python-tk,
         python-pmw
Description: Python-based viewer of molecular structures
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 It provides functionality for modifying Python objects over the course
 of time according to a scenario.  A scenario is defined as a set of
 events taking place at specific times.
